/* AppComponent's private CSS styles */
h1 {
  margin-bottom: 0;
}

nav {
  margin-bottom: 20px;
}

nav a {
  padding: 1rem;
  text-decoration: none;
  margin-top: 10px;
  display: inline-block;
  background-color: #e8e8e8;
  color: #3d3d3d;
  border-radius: 4px;
}

nav a:hover {
  color: white;
  background-color: #42545C;
}
nav a:active {
  background-color: black;
}
#slika {
  margin-top: 50px;
}
